<?xml version="1.0" encoding="utf-8"?>
<!--
WinSnap 5.2 - Italian Language File
Translated by Your Name <youremail@domain.com>
Last updated on April 23, 2019
####################################################################
WinSnap enumerates all *.XML files in the "WinSnap\lang" directory.
####################################################################
To add a new language to WinSnap:
  1) save this file as <NewLanguage>.xml and translate
  2) test your language file carefully
  3) send it to alexander@ntwind.com and get a free license key
####################################################################
If you have any questions feel free to ask by email:
  alexander@ntwind.com or support@ntwind.com
####################################################################
VERSION 5 UPDATE NOTES:
  - add string id="1" to get rid of the old language file warning
  - please edit carefully: some menus and dialogs were changed
  - double-check: drawing tools, main menu (View and Effects), 
  object menu, resize settings page, trial reminder dialog
####################################################################
Version 5.2 changes:

1) Main menu - View - Theme:
    <menuitem caption="&amp;View">
      <menuitem caption="&amp;Theme">
        <menuitem id="33363" caption="&amp;Black"/>
        <menuitem id="33364" caption="&amp;Silver"/>
        <menuitem id="33360" caption="&amp;Light"/>
        <menuitem id="33361" caption="&amp;Dark"/>
        <menuitem id="33362" caption="&amp;System"/>
      </menuitem>

####################################################################
Version 5.1 changes:

1) Main menu - View :
    <menuitem caption="&amp;View">
      <menuitem caption="&amp;Theme">
        <menuitem id="33112" caption="&amp;Light"/>
        <menuitem id="33113" caption="&amp;Dark"/>
        <menuitem id="33114" caption="&amp;System"/>
        <menuitem id="33115" caption="&amp;Flat"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="Always On &amp;Top"/>
      <menuitem id="32998" caption="&amp;Show Tray Icon"/>
      <menuitem/>
      <menuitem id="33109" caption="&amp;Snapshot Pane"/>
      <menuitem id="33108" caption="&amp;Tools Pane"/>
    </menuitem>

2) Menu for Delay button:
  <menu id="322">
    <menuitem caption="Delay">
      <menuitem id="33400" caption="&amp;None"/>
      <menuitem/>
      <menuitem id="33401" caption="&amp;1 sec"/>
      <menuitem id="33402" caption="&amp;2 sec"/>
      <menuitem id="33403" caption="&amp;3 sec"/>
      <menuitem id="33405" caption="&amp;5 sec"/>
      <menuitem id="33406" caption="&amp;7 sec"/>
      <menuitem id="33407" caption="&amp;9 sec"/>
    </menuitem>
  </menu>

3) Delay button tooltip:
  <string id="32827" value="Delay"/>

4) position of some buttons was changed (Snapshot pane):
    <control id="1002" class="BUTTON" caption="Shadow" style="1342242819" position="16, 134, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
    <control id="1003" class="BUTTON" caption="Reflection" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
    <control id="1004" class="BUTTON" caption="Outline" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
    <control id="1005" class="BUTTON" caption="Watermark" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
    <control id="1053" class="BUTTON" caption="Colorize" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
...
    <control id="1006" class="BUTTON" caption="Save" style="1342242816" position="7, 283, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 283, 8, 24"/>
  
Thank you!
-->

<resource CompactMode="1" Language="English" LANGID="1033">
  <string id="1" value="5"/>
  <string id="100" value="Istantanea senza titolo"/>
  <string id="101" value="Nuova istantanea"/>
  <string id="102" value="Schermo intero"/>
  <string id="103" value="Applicazione"/>
  <string id="104" value="Finestra"/>
  <string id="105" value="Oggetto"/>
  <string id="106" value="Regione"/>
  <string id="3000" value="Tutti i file"/>
  <string id="3001" value="File licenza"/>
  <string id="3002" value="File eseguibili"/>
  <string id="3008" value="Tutti i formati supportati"/>
  <string id="3103" value="BMP"/>
  <string id="3104" value="JPEG"/>
  <string id="3105" value="PNG"/>
  <string id="3106" value="GIF"/>
  <string id="3107" value="TIFF"/>
  <string id="4000" value="Strumenti"/>
  <string id="4001" value="Istantanea"/>
  <string id="4002" value="Formato testo"/>
  <string id="4003" value="Formato forma"/>
  <string id="4004" value="Formato immagine"/>
  <string id="4005" value="Formato linea"/>
  <string id="4006" value="Formato evidenziatore"/>
  <string id="4007" value="Formato pixel"/>
  <string id="4100" value="Generale"/>
  <string id="4101" value="Cattura"/>
  <string id="4102" value="Effetti"/>
  <string id="4103" value="Ombra"/>
  <string id="4104" value="Riflessione"/>
  <string id="4105" value="Contorno"/>
  <string id="4106" value="Filigrana"/>
  <string id="4107" value="Colorazione"/>
  <string id="4108" value="Salvataggio"/>
  <string id="4109" value="Tasti scelta rapida"/>
  <string id="4110" value="Ridimensiona"/>
  <string id="9194" value="Stampa"/>
  <string id="9195" value="Pagina precedente"/>
  <string id="9196" value="Pagina successiva"/>
  <string id="9197" value="Zoom +"/>
  <string id="9198" value="Zoom -"/>
  <string id="9199" value="Pagina singola"/>
  <string id="9200" value="Più pagine"/>
  <string id="9201" value="Chiudi anteprima"/>
  <string id="9202" value="Pagina intera"/>
  <string id="9203" value="Larghezza pagina"/>
  <string id="9204" value="Pagina %i"/>
  <string id="9205" value="Pagina %i di %i"/>
  <string id="9900" value="Nero"/>
  <string id="9901" value="Marrone"/>
  <string id="9902" value="Verde oliva"/>
  <string id="9903" value="Verde scuro"/>
  <string id="9904" value="Teal scuro"/>
  <string id="9905" value="Blu scuro"/>
  <string id="9906" value="Indaco"/>
  <string id="9907" value="Grigio-80%"/>
  <string id="9908" value="Rosso scuro"/>
  <string id="9909" value="Arancione"/>
  <string id="9910" value="Giallo scuro"/>
  <string id="9911" value="Verde"/>
  <string id="9912" value="Teal"/>
  <string id="9913" value="Blu"/>
  <string id="9914" value="Blu grigio"/>
  <string id="9915" value="Grigio 50%"/>
  <string id="9916" value="Rosso"/>
  <string id="9917" value="Arancione chiaro"/>
  <string id="9918" value="Lime"/>
  <string id="9919" value="Verde mare"/>
  <string id="9920" value="Acqua"/>
  <string id="9921" value="Azzurro"/>
  <string id="9922" value="Viola"/>
  <string id="9923" value="Grigio 40%"/>
  <string id="9924" value="Rosa"/>
  <string id="9925" value="Oro"/>
  <string id="9926" value="Giallo"/>
  <string id="9927" value="Verde brillante"/>
  <string id="9928" value="Turchese"/>
  <string id="9929" value="Blu cielo"/>
  <string id="9930" value="Prugna"/>
  <string id="9931" value="Grigio-25%"/>
  <string id="9932" value="Rosa"/>
  <string id="9933" value="Tan"/>
  <string id="9934" value="Giallo chiaro"/>
  <string id="9935" value="Verde chiaro"/>
  <string id="9936" value="Turchese chiaro"/>
  <string id="9937" value="Blu chiaro"/>
  <string id="9938" value="Lavanda"/>
  <string id="9939" value="Bianco"/>
  <string id="9940" value="Grigio"/>
  <string id="9941" value="Marrone"/>
  <string id="9942" value="Oliva"/>
  <string id="9943" value="Navy"/>
  <string id="9944" value="Viola"/>
  <string id="9945" value="Argento"/>
  <string id="9946" value="Fucsia"/>
  <string id="32825" value="Includi cursore"/>
  <string id="32826" value="Rimuovi sfondo"/>
  <string id="32827" value="Ritardo"/>
  <string id="32880" value="Scala di grigi"/>
  <string id="32881" value="Scurisci"/>
  <string id="32882" value="Schiarisci"/>
  <string id="32883" value="Seppia"/>
  <string id="32884" value="Inverti"/>
  <string id="32885" value="Sfocatura 2x"/>
  <string id="32960" value="Colore"/>
  <string id="32961" value="Dimensione"/>
  <string id="32962" value="Contorno"/>
  <string id="32978" value="Grassetto"/>
  <string id="32979" value="Corsivo"/>
  <string id="32980" value="Sottolineato"/>
  <string id="32981" value="Allinea a sinistra"/>
  <string id="32982" value="Allinea al centro"/>
  <string id="32983" value="Allinea a destra"/>
  <string id="33165" value="Nessuna ombra"/>
  <string id="33176" value="Nessuno"/>
  <string id="33177" value="Più colori..."/>
  <string id="33178" value="Più colori..."/>
  <string id="33179" value="Più colori..."/>
  <string id="33180" value="Più colori..."/>
  <string id="33181" value="In alto a sinistra"/>
  <string id="33182" value="Alto"/>
  <string id="33183" value="In alto a destra"/>
  <string id="33184" value="Sinistra"/>
  <string id="33185" value="Centro"/>
  <string id="33186" value="Destra"/>
  <string id="33187" value="In basso a sinistra"/>
  <string id="33188" value="In basso"/>
  <string id="33189" value="In basso a destra"/>
  <string id="33240" value="Strumento selezione"/>
  <string id="33241" value="Strumento ritaglia"/>
  <string id="33242" value="Strumento penna"/>
  <string id="33243" value="Strumento linea"/>
  <string id="33244" value="Strumento freccia"/>
  <string id="33245" value="Strumento rettangolo"/>
  <string id="33246" value="Strumento rettangolo arrotondato"/>
  <string id="33247" value="Strumento ellisse"/>
  <string id="33248" value="Strumento evidenziatore"/>
  <string id="33249" value="Strumento pixelate"/>
  <string id="33250" value="Strumento testo"/>
  <string id="33300" value="Rettangolo"/>
  <string id="33301" value="Rettangolo arrotondato"/>
  <string id="33302" value="Ellisse"/>
  <string id="33320" value="In alto - sinistra"/>
  <string id="33321" value="In alto - centro"/>
  <string id="33322" value="In alto - destra"/>
  <string id="33323" value="Centro - sinistra"/>
  <string id="33324" value="Centrato"/>
  <string id="33325" value="Centro - destra"/>
  <string id="33326" value="In basso - sinistra"/>
  <string id="33327" value="In basso - centro"/>
  <string id="33328" value="In basso - destra"/>
  <string id="33350" value="Rilevamento automatico (predefinito)"/>
  <string id="33351" value="Rettangolare"/>
  <string id="33352" value="Angoli arrotondati"/>
  <string id="33353" value="Angoli superiori arrotondati"/>
  <string id="34000" value="Salva sul desktop"/>
  <string id="34001" value="Modifica in Paint"/>
  <string id="34100" value="Descrizione"/>
  <string id="34101" value="Tasto scelta rapida"/>
  <string id="34200" value="La versione installata è aggiornata.\r\nNon sono disponibili aggiornamenti."/>
  <string id="34201" value="È disponibile una nuova versione di WinSnap (%d.%D.%D).\r\nVuoi scaricare e installare ora la nuova versione?"/>
  <string id="34300" value="x: %d y: %d"/>
  <string id="34301" value="x: %d y: %d w: %d h: %d"/>
  <string id="34302" value="Personalizzato"/>
  <string id="34310" value="Salvataggio automatico (ON)"/>
  <string id="34311" value="Salvataggio automatico (OFF)"/>
  <string id="34312" value="Copia automatica (ON)"/>
  <string id="34313" value="Copia automatica (OFF)"/>
  <string id="34320" value="Dimensioni originali"/>
  <string id="34321" value="Larghezza fissa"/>
  <string id="34322" value="Altezza fissa"/>
  <string id="34323" value="Altezza e larghezza fissa"/>
  <string id="34324" value="Percentuale"/>
  <string id="34400" value="Salva con &amp;trasparenza"/>
  <string id="34401" value="Per salvare le istantanee seleziona una cartella."/>
  <string id="34500" value="Multimedia"/>
  <string id="34501" value="Standard"/>
  <string id="34502" value="Funzionalità"/>
  <string id="34503" value="Win + "/>
  <string id="34504" value="Ctrl + "/>
  <string id="34505" value="Maiusc + "/>
  <string id="34506" value="Alt + "/>
  <string id="34507" value="Nessuno"/>
  <string id="35799" value="Impossibile caricare il file della lingua (file corrotto o non valido)."/>
  <string id="35800" value="Impossibile salvare il file immagine."/>
  <string id="35801" value="Impossibile caricare il file immagine '%s'.\r\nQuesto non è un file immagine valido o il formato non è supportato."/>
  <string id="35802" value="Impossibile generare il nome del file."/>
  <string id="35803" value="Cartella non valida:\r\n\r\n"/>
  <string id="35804" value="Impossibile eseguire lo strumento personalizzato."/>
  <string id="35805" value="Nome file non valido."/>
  <string id="35806" value="Impossibile rinominare il file."/>
  <string id="35807" value="È necessario specificare il nome della registrazione."/>
  <string id="35808" value="Devi inserire il numero seriale."/>
  <string id="35809" value="Impossibile copiare il file di licenza nella cartella dell'applicazione.\r\nPer registrare WinSnap sono necessari i diritti di amministratore!"/>
  <string id="35810" value="Esiste un limite di massimo di 10 strumenti personalizzati.\r\nFai clic sul pulsante 'Modifica' per modificare uno strumento esistente."/>
  <string id="35811" value="Il file licenza non è valido o è danneggiato."/>
  <string id="35812" value="Impossibile aprire la chiave di registro in scrittura."/>
  <string id="35813" value="La chiave del prodotto non è valida!\r\nAssicurati di inserire il nome e numero di serie esattamente come appaiono nel messaggio di registrazione."/>
  <string id="35814" value="Impossibile salvare le informazioni sulla licenza.\r\nPer registrare WinSnap sono necessari i diritti di amministratore!"/>
  <string id="35815" value="È necessario specificare un nome per lo strumento esterno."/>
  <string id="35816" value="Nessun oggetto forma da selezionare."/>
  <string id="35817" value="Nessun oggetto testo da selezionare."/>
  <string id="35818" value="Nessun oggetto immagine da selezionare."/>
  <string id="35900" value="%s esiste già.\r\nVuoi sostituirlo?"/>
  <string id="35901" value="Vuoi salvare le modifiche in '%s'?"/>
  <string id="36001" value="&lt;&lt; vuoto &gt;&gt;"/>
  <string id="36002" value="generando ..."/>
  <string id="36003" value="Testo esempio"/>
  <string id="36100" value="Fai clic se disponi di un file licenza"/>
  <string id="36101" value="Inserisci qui il nome"/>
  <string id="36102" value="&lt;&lt; CARICATO DA FILE &gt;&gt;"/>
  <string id="36103" value="VERSIONE NON REGISTRATA"/>
  <string id="36104" value="LICENZIATO A"/>
  <string id="36105" value="Vuoi provare WinSnap ancora una volta?"/>
  <string id="36106" value="Inserisci la chiave licenza"/>
  <string id="36107" value="Modifica chiave licenza"/>
  <string id="36108" value="Fai clic per visualizzare i prezzi e le opzioni per l'acquisto"/>
  <string id="36109" value="Rimangono %d giorni di valutazione gratuita"/>
  <string id="36110" value="Continua (%d)"/>
  <string id="36111" value="Continua"/>
  <string id="36112" value="la tua prova gratuita è scaduta"/>
  <string id="36113" value="Grazie per aver registrato WinSnap!"/>
  <string id="36114" value="VERSIONE NON REGISTRATA"/>
  <string id="36115" value="Verrà aggiunta una filigrana a tutte le immagini"/>
  <string id="36116" value="Acquista WinSnap"/>
  <string id="36117" value="Scegli una licenza su www.ntwind.com"/>
  <string id="36118" value="Inserisci la chiave licenza ..."/>
  <string id="36119" value="Inserisci il nome della registrazione e il numero di serie"/>
  <string id="36120" value="Chiudi"/>
  <string id="57345" value="Pronto"/>
  <string id="61440" value="Apri"/>
  <string id="61441" value="Salva con nome"/>
  <string id="61442" value="Tutti i file"/>
  <string id="61443" value="Istantanea senza titolo"/>
  <menu id="99">
    <menuitem caption="&amp;File">
      <menuitem id="57600" caption="&amp;Nuova istantanea"/>
      <menuitem id="57601" caption="&amp;Apri immagine..."/>
      <menuitem/>
      <menuitem id="57603" caption="&amp;Salva"/>
      <menuitem id="57604" caption="Salva &amp;come..."/>
      <menuitem/>
      <menuitem id="57607" caption="&amp;Stampa..."/>
      <menuitem id="57609" caption="Antep&amp;rima stampa "/>
      <menuitem id="57606" caption="Impostazioni s&amp;tampa..."/>
      <menuitem/>
      <menuitem caption="Avanzate">
        <menuitem id="33073" caption="&amp;Apri percorso file"/>
        <menuitem id="33074" caption="&amp;Copia percorso file"/>
        <menuitem id="33076" caption="&amp;Rinomina file"/>
        <menuitem id="33075" caption="&amp;Elimina file"/>
      </menuitem>
      <menuitem/>
      <menuitem id="57665" caption="E&amp;sci"/>
    </menuitem>
    <menuitem caption="&amp;Modifica">
      <menuitem id="57634" caption="&amp;Copia"/>
      <menuitem id="57637" caption="&amp;Incolla"/>
      <menuitem/>
      <menuitem id="32905" caption="Seleziona &amp;tutto"/>
      <menuitem caption="Seleziona per &amp;tipo">
        <menuitem id="33042" caption="&amp;Forme"/>
        <menuitem id="33043" caption="&amp;Testo"/>
        <menuitem id="33044" caption="&amp;Immagini"/>
      </menuitem>
      <menuitem/>
      <menuitem caption="S&amp;trumenti disegno">
        <menuitem id="33260" caption="&amp;Seleziona"/>
        <menuitem id="33261" caption="&amp;Ritaglia"/>
        <menuitem id="33262" caption="&amp;Penna"/>
        <menuitem id="33263" caption="&amp;Riga"/>
        <menuitem id="33264" caption="&amp;Freccia"/>
        <menuitem id="33265" caption="&amp;Rettangolo"/>
        <menuitem id="33266" caption="Rettangolo arr&amp;otondato"/>
        <menuitem id="33267" caption="&amp;Ellisse"/>
        <menuitem id="33268" caption="&amp;Evidenziatore"/>
        <menuitem id="33269" caption="&amp;Pixelate"/>
        <menuitem id="33270" caption="&amp;Testo"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33018" caption="&amp;Colore"/>
      <menuitem id="33019" caption="&amp;Contorno"/>
      <menuitem caption="O&amp;mbra">
        <menuitem id="33281" caption="&amp;Piccola"/>
        <menuitem id="33282" caption="&amp;Media"/>
        <menuitem id="33283" caption="&amp;Grande"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Nessuna"/>
      </menuitem>
      <menuitem caption="&amp;Dimensione">
        <menuitem id="32966" caption="&amp;Minuscolo"/>
        <menuitem id="32967" caption="&amp;Piccolo"/>
        <menuitem id="32968" caption="&amp;Medio"/>
        <menuitem id="32969" caption="&amp;Grande"/>
        <menuitem id="32970" caption="&amp;Enorme"/>
      </menuitem>
      <menuitem caption="&amp;Ordina">
        <menuitem id="32935" caption="Porta in &amp;primo piano"/>
        <menuitem id="32936" caption="Invia sul &amp;retro"/>
        <menuitem id="32937" caption="Porta &amp;avanti"/>
        <menuitem id="32938" caption="Invia &amp;indietro"/>
      </menuitem>
      <menuitem id="32908" caption="&amp;Elimina"/>
      <menuitem id="32976" caption="&amp;Proprietà"/>
      <menuitem/>
      <menuitem id="57632" caption="Cance&amp;lla immagine"/>
    </menuitem>
    <menuitem caption="&amp;Cattura">
      <menuitem id="32774" caption="&amp;Schermo intero"/>
      <menuitem id="32775" caption="&amp;Applicazione"/>
      <menuitem id="32776" caption="&amp;Finestra"/>
      <menuitem id="32777" caption="&amp;Oggetto"/>
      <menuitem id="32778" caption="&amp;Regione"/>
    </menuitem>
    <menuitem caption="&amp;Opzioni">
      <menuitem caption="&amp;Sorgente">
        <menuitem id="32804" caption="&amp;Includi cursore"/>
        <menuitem id="32806" caption="&amp;Cancella sfondo"/>
        <menuitem id="32824" caption="&amp;Acquisizione ritardata"/>
      </menuitem>
      <menuitem caption="&amp;Effetti">
        <menuitem id="32919" caption="&amp;Ombra"/>
        <menuitem id="32920" caption="&amp;Riflessione"/>
        <menuitem id="32921" caption="&amp;Contorno"/>
        <menuitem id="32922" caption="&amp;Filigrana"/>
        <menuitem id="32923" caption="&amp;Colorazione"/>
      </menuitem>
      <menuitem caption="&amp;Ridimensiona">
        <menuitem id="33253" caption="&amp;Dimensioni originali"/>
        <menuitem id="33254" caption="&amp;Larghezza fissa"/>
        <menuitem id="33255" caption="&amp;Altezza fissa"/>
        <menuitem id="33256" caption="&amp;Larghezza/altezza fissa"/>
        <menuitem id="33257" caption="&amp;Percentuale"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32801" caption="&amp;Salvataggio automatico"/>
      <menuitem id="32802" caption="&amp;Copia automatica"/>
      <menuitem/>
      <menuitem id="32773" caption="Im&amp;postazioni..."/>
    </menuitem>
    <menuitem caption="&amp;Strumenti">
      <menuitem id="33047" caption="Strumento personalizzato 0"/>
      <menuitem id="33048" caption="Strumento personalizzato 1"/>
      <menuitem id="33049" caption="Strumento personalizzato 2"/>
      <menuitem id="33050" caption="Strumento personalizzato 3"/>
      <menuitem id="33051" caption="Strumento personalizzato 4"/>
      <menuitem id="33052" caption="Strumento personalizzato 5"/>
      <menuitem id="33053" caption="Strumento personalizzato 6"/>
      <menuitem id="33054" caption="Strumento personalizzato 7"/>
      <menuitem id="33055" caption="Strumento personalizzato 8"/>
      <menuitem id="33056" caption="Strumento personalizzato 9"/>
      <menuitem id="32772" caption="&amp;Personalizza..."/>
    </menuitem>
    <menuitem caption="&amp;Visualizza">
      <menuitem caption="&amp;Tema">
        <menuitem id="33363" caption="&amp;Nero"/>
        <menuitem id="33364" caption="&amp;Argento"/>
        <menuitem id="33360" caption="&amp;Chiaro"/>
        <menuitem id="33361" caption="S&amp;curo"/>
        <menuitem id="33362" caption="&amp;Sistema"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="Sempre &amp;in primo piano"/>
      <menuitem id="32998" caption="&amp;Visualizza icona barra sistema"/>
      <menuitem/>
      <menuitem id="33109" caption="&amp;Pannello istantanea"/>
      <menuitem id="33108" caption="Pannello &amp;strumenti"/>
    </menuitem>
    <menuitem caption="&amp;Guida in linea">
      <menuitem id="32807" caption="&amp;Argomenti della Guida"/>
      <menuitem/>
      <menuitem id="32809" caption="Sito &amp;web WinSnap"/>
      <menuitem id="32808" caption="&amp;Contatta sviluppatore"/>
      <menuitem/>
      <menuitem id="32903" caption="&amp;Acquista WinSnap"/>
      <menuitem id="32901" caption="&amp;Inserisci chiave licenza"/>
      <menuitem/>
      <menuitem id="32812" caption="Controlla &amp;aggiornamenti"/>
      <menuitem/>
      <menuitem id="57664" caption="&amp;Informazioni su WinSnap..."/>
    </menuitem>
  </menu>
  <menu id="137">
    <menuitem caption="Modalità">
      <menuitem id="32786" caption="Schermo intero"/>
      <menuitem id="32787" caption="Applicazione"/>
      <menuitem id="32788" caption="Finestra"/>
      <menuitem id="32789" caption="Oggetto"/>
      <menuitem id="32790" caption="Regione"/>
    </menuitem>
  </menu>
  <menu id="157">
    <menuitem caption="RCH">
      <menuitem id="32862" caption="&amp;Cattura regione\tInvio"/>
      <menuitem id="32863" caption="&amp;Seleziona regione\tSpazio"/>
      <menuitem/>
      <menuitem id="32842" caption="&amp;Rettangolo"/>
      <menuitem id="32843" caption="Rettangolo arr&amp;otondato"/>
      <menuitem id="32844" caption="&amp;Ellisse"/>
      <menuitem/>
      <menuitem id="32845" caption="Visualizza lente ingrandi&amp;mento\tF1"/>
      <menuitem/>
      <menuitem id="32846" caption="&amp;Dimensione fissa"/>
      <menuitem id="32847" caption="Salva &amp;posizione"/>
      <menuitem/>
      <menuitem id="32849" caption="&amp;Annulla selezione\tCanc"/>
      <menuitem id="32850" caption="Annulla &amp;cattura\tEsc"/>
      <menuitem id="32851" caption="&amp;Menu annulamento"/>
    </menuitem>
    <menuitem caption="OCH">
      <menuitem id="32860" caption="&amp;Cattura oggetto\tInvio"/>
      <menuitem id="32861" caption="&amp;Seleziona oggetto\tSpazio"/>
      <menuitem/>
      <menuitem id="32855" caption="&amp;Pulsanti e controlli"/>
      <menuitem id="32854" caption="Applicazione &amp;Windows"/>
      <menuitem/>
      <menuitem id="32856" caption="Vi&amp;sualizza Guida in linea\tF1"/>
      <menuitem/>
      <menuitem id="32857" caption="A&amp;nnulla selezione\tCanc"/>
      <menuitem id="32858" caption="Annulla &amp;cattura\tEsc"/>
      <menuitem id="32859" caption="Menu &amp;annulamento"/>
    </menuitem>
  </menu>
  <menu id="184">
    <menuitem caption="Dimensione oggetto">
      <menuitem id="32966" caption="Minuscolo"/>
      <menuitem id="32967" caption="Piccolo"/>
      <menuitem id="32968" caption="Medio"/>
      <menuitem id="32969" caption="Grande"/>
      <menuitem id="32970" caption="Enorme"/>
    </menuitem>
  </menu>
  <menu id="197">
    <menuitem caption="Icona barra sistema">
      <menuitem id="32985" caption="Visualizaza WinSnap"/>
      <menuitem id="32986" caption="Nascondi WinSnap"/>
      <menuitem/>
      <menuitem id="32987" caption="Schermo intero"/>
      <menuitem id="32988" caption="Applicazione"/>
      <menuitem id="32989" caption="Finestra"/>
      <menuitem id="32990" caption="Oggetto"/>
      <menuitem id="32991" caption="Regione"/>
      <menuitem/>
      <menuitem id="32773" caption="Impostazioni..."/>
      <menuitem/>
      <menuitem id="57665" caption="Esci"/>
    </menuitem>
  </menu>
  <menu id="204">
    <menuitem caption="Oggetto">
      <menuitem id="33018" caption="&amp;Colore"/>
      <menuitem id="33019" caption="&amp;Contorno"/>
      <menuitem caption="O&amp;mbra">
        <menuitem id="33281" caption="&amp;Piccola"/>
        <menuitem id="33282" caption="&amp;Media"/>
        <menuitem id="33283" caption="&amp;Grande"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Nessuna"/>
      </menuitem>
      <menuitem caption="&amp;Dimensione">
        <menuitem id="32966" caption="&amp;Minuscolo"/>
        <menuitem id="32967" caption="&amp;Piccolo"/>
        <menuitem id="32968" caption="&amp;Medio"/>
        <menuitem id="32969" caption="&amp;Grande"/>
        <menuitem id="32970" caption="&amp;Enorme"/>
      </menuitem>
      <menuitem caption="&amp;Ordina">
        <menuitem id="32935" caption="Porta in &amp;primo piano"/>
        <menuitem id="32936" caption="Invia sul r&amp;etro"/>
        <menuitem id="32937" caption="Porta &amp;avanti"/>
        <menuitem id="32938" caption="Invia &amp;indietro"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32908" caption="&amp;Elimina"/>
      <menuitem/>
      <menuitem id="32976" caption="&amp;Proprietà"/>
    </menuitem>
    <menuitem caption="Oggetto">
      <menuitem id="32905" caption="Seleziona &amp;tutto"/>
      <menuitem caption="Seleziona per &amp;tipo">
        <menuitem id="33042" caption="&amp;Forme"/>
        <menuitem id="33043" caption="&amp;Testo"/>
        <menuitem id="33044" caption="&amp;Immagini"/>
      </menuitem>
    </menuitem>
  </menu>
  <menu id="229">
    <menuitem caption="File">
      <menuitem id="57603" caption="&amp;Salva"/>
      <menuitem/>
      <menuitem id="33073" caption="&amp;Apri percorso file"/>
      <menuitem id="33074" caption="&amp;Copia percorso file"/>
      <menuitem id="33076" caption="&amp;Rinomina file"/>
      <menuitem id="33075" caption="&amp;Elimina file"/>
    </menuitem>
  </menu>
  <menu id="235">
    <menuitem caption="Ombra">
      <menuitem id="33120" caption="&amp;Piccola"/>
      <menuitem id="33121" caption="&amp;Media"/>
      <menuitem id="33122" caption="&amp;Grande"/>
      <menuitem/>
      <menuitem id="33166" caption="&amp;Colore"/>
      <menuitem id="33128" caption="&amp;Direzione"/>
      <menuitem caption="&amp;Opacità">
        <menuitem id="33130" caption="10%"/>
        <menuitem id="33131" caption="20%"/>
        <menuitem id="33132" caption="30%"/>
        <menuitem id="33133" caption="40%"/>
        <menuitem id="33134" caption="50%"/>
        <menuitem id="33135" caption="60%"/>
        <menuitem id="33136" caption="70%"/>
        <menuitem id="33137" caption="80%"/>
        <menuitem id="33138" caption="90%"/>
        <menuitem id="33139" caption="100%"/>
        <menuitem/>
        <menuitem id="33140" caption="Altra"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33232" caption="&amp;Ombra nativa"/>
    </menuitem>
    <menuitem caption="Riflessione">
      <menuitem id="33143" caption="&amp;Piccola"/>
      <menuitem id="33144" caption="&amp;Media"/>
      <menuitem id="33145" caption="&amp;Grande"/>
      <menuitem/>
      <menuitem caption="&amp;Opacità">
        <menuitem id="33194" caption="10%"/>
        <menuitem id="33195" caption="20%"/>
        <menuitem id="33196" caption="30%"/>
        <menuitem id="33197" caption="40%"/>
        <menuitem id="33198" caption="50%"/>
        <menuitem id="33199" caption="60%"/>
        <menuitem id="33200" caption="70%"/>
        <menuitem id="33201" caption="80%"/>
        <menuitem id="33202" caption="90%"/>
        <menuitem id="33203" caption="100%"/>
        <menuitem/>
        <menuitem id="33204" caption="Altra"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33146" caption="Dimensione fissa"/>
    </menuitem>
    <menuitem caption="Contorno">
      <menuitem id="33147" caption="&amp;Piccolo"/>
      <menuitem id="33148" caption="&amp;Medio"/>
      <menuitem id="33149" caption="&amp;Grande"/>
      <menuitem/>
      <menuitem id="33150" caption="&amp;Colore"/>
    </menuitem>
    <menuitem caption="Filigrana">
      <menuitem id="33151" caption="&amp;Immagine"/>
      <menuitem id="33152" caption="&amp;Testo"/>
      <menuitem/>
      <menuitem caption="&amp;Opacità">
        <menuitem id="33154" caption="10%"/>
        <menuitem id="33155" caption="20%"/>
        <menuitem id="33156" caption="30%"/>
        <menuitem id="33157" caption="40%"/>
        <menuitem id="33158" caption="50%"/>
        <menuitem id="33159" caption="60%"/>
        <menuitem id="33160" caption="70%"/>
        <menuitem id="33161" caption="80%"/>
        <menuitem id="33162" caption="90%"/>
        <menuitem id="33163" caption="100%"/>
        <menuitem/>
        <menuitem id="33164" caption="Altra"/>
      </menuitem>
      <menuitem id="33153" caption="&amp;Posizione"/>
    </menuitem>
    <menuitem caption="Colorazione">
      <menuitem id="33169" caption="&amp;Scala di grigi"/>
      <menuitem id="33170" caption="&amp;Scurisci"/>
      <menuitem id="33171" caption="&amp;Schiarisci"/>
      <menuitem id="33172" caption="&amp;Seppia"/>
      <menuitem id="33173" caption="&amp;Inverti"/>
      <menuitem id="33174" caption="&amp;Sfocatura 2x"/>
      <menuitem/>
      <menuitem id="33175" caption="Aggiungi sfumatura"/>
    </menuitem>
  </menu>
  <menu id="322">
    <menuitem caption="Ritardo">
      <menuitem id="33400" caption="&amp;Nessuno"/>
      <menuitem/>
      <menuitem id="33401" caption="&amp;1 secondo"/>
      <menuitem id="33402" caption="&amp;2 secondo"/>
      <menuitem id="33403" caption="&amp;3 secondo"/>
      <menuitem id="33405" caption="&amp;5 secondo"/>
      <menuitem id="33406" caption="&amp;7 secondo"/>
      <menuitem id="33407" caption="&amp;9 secondo"/>
    </menuitem>
  </menu>
  <dialog id="129" fontface="MS Shell Dlg 2" style="1342177344" styleex="65536" position="0, 0, 125, 340">
    <control id="1000" class="BUTTON" caption="Cattura" style="1342242816" position="7, 7, 111, 26"/>
    <control id="1345" class="BUTTON" caption="Sorgente" style="1342177287" position="7, 45, 111, 66"/>
    <control id="1001" class="BUTTON" caption="Schermo intero" style="1342242816" position="14, 58, 98, 19"/>
    <control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
    <control id="1373" style="1073741828" position="14, 87, 98, 16"/>
    <control id="1364" class="BUTTON" caption="Effetti" style="1342177319" position="7, 119, 111, 89"/>
    <control id="1002" class="BUTTON" caption="Ombra" style="1342242819" position="16, 134, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
    <control id="1003" class="BUTTON" caption="Riflessione" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
    <control id="1004" class="BUTTON" caption="Contorno" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
    <control id="1005" class="BUTTON" caption="Filigrana" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
    <control id="1053" class="BUTTON" caption="Colorazione" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
    <control id="1363" class="BUTTON" caption="Ridimensiona" style="1342177319" position="7, 215, 111, 55"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
    <control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1380" caption="x" style="1342308353" position="59, 252, 8, 8"/>
    <control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
    <control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
    <control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1381" caption="%" position="60, 252, 20, 8"/>
    <control id="1006" class="BUTTON" caption="Salva" style="1342242816" position="7, 283, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 283, 8, 24"/>
    <control id="1007" class="BUTTON" caption="Copia" style="1342242816" position="7, 310, 109, 24"/>
    <control id="1172" class="BUTTON" style="1342177280" position="116, 310, 8, 24"/>
  </dialog>
  <dialog id="130" caption="Informazioni su WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 264, 132">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="201, 110, 56, 16"/>
    <control id="1026" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
    <control id="1329" caption="Copyright © 2018 NTWind Software. All rights reserved." position="50, 28, 207, 8"/>
    <control caption="Web:" position="50, 44, 18, 8"/>
    <control id="1029" caption="www.ntwind.com" position="70, 44, 65, 8"/>
    <control caption="Email:" style="1342308354" position="136, 44, 25, 8"/>
    <control id="1030" caption="support@ntwind.com" position="164, 44, 80, 8"/>
    <control caption="Questo prodotto è licenziato a:" position="50, 64, 207, 8"/>
    <control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
    <control id="1031" caption="Acquista ora" position="7, 118, 34, 8"/>
    <control id="1330" caption="Inserisci chiave licenza" position="42, 118, 128, 8"/>
  </dialog>
  <dialog id="140" caption="Registrazione di WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="148, 159, 56, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="207, 159, 56, 16"/>
    <control id="1026" resource="100" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1333" caption="Inserisci chiave licenza" position="49, 12, 220, 20"/>
    <control caption="Nome:" position="49, 40, 212, 8"/>
    <control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
    <control caption="Numero di serie:" position="49, 74, 212, 8"/>
    <control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
    <control id="1331" caption="Sfoglia per la licenza" style="1342308354" position="49, 99, 212, 8"/>
    <control id="1332" caption="Il numero seriale è stato fornito al momento dell'acquisto di WinSnap.\r\nÈ unico e identifica la persona che lo possiede.\r\n\r\nSe si dispone di un file di licenza, fai clic sul pulsante 'Sfoglia'." position="49, 115, 212, 40"/>
    <control id="1025" caption="Come eseguire la registrazione" position="7, 167, 132, 8"/>
  </dialog>
  <dialog id="152" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1020" caption="Rimangono 30 giorni per la valutazione" style="1342308354" position="3, 172, 264, 8"/>
    <control id="1017" class="BUTTON" caption="Acquista" style="1342242817" position="7, 155, 68, 17"/>
    <control id="1018" class="BUTTON" caption="Inserisci chiave licenza" style="1342242816" position="79, 155, 100, 17"/>
    <control id="1019" class="BUTTON" caption="Continua" style="1342242816" position="185, 155, 78, 17"/>
    <control id="1026" style="1342177283" position="8, 8, 20, 20"/>
    <control id="1010" caption="Acquista WinSnap - Licenza a vita" position="49, 12, 220, 18"/>
    <control id="1370" style="1342179331" position="49, 41, 14, 13"/>
    <control id="1011" caption="Installalo su tutti i tuoi PC e portatili" position="63, 42, 200, 8"/>
    <control id="1012" caption="Divertiti con WinSnap su tutti i computer e i dispositivi che desideri.\r\nLe licenze sono per utente, non per computer!" position="63, 52, 200, 16"/>
    <control id="1371" style="1342179331" position="49, 77, 14, 13"/>
    <control id="1013" caption="Aggiornamenti a vita" position="63, 78, 200, 8"/>
    <control id="1014" caption="Non pagherai di nuovo per le future versioni!\r\nHai la garanzia di ottenere aggiornamenti gratuiti del prodotto a vita." position="63, 88, 200, 16"/>
    <control id="1372" style="1342179331" position="49, 113, 14, 13"/>
    <control id="1015" caption="Supporto tecnico gratuito " position="63, 114, 200, 8"/>
    <control id="1016" caption="Hai perso il tuo numero di serie o hai un suggerimento?\r\nPer qualunque richiesta contatta lo sviluppatore via email." position="63, 124, 200, 16"/>
  </dialog>
  <dialog id="153" fontface="MS Shell Dlg 2" style="1409287244" position="0, 0, 360, 19">
    <control id="1035" class="BUTTON" caption="Salva con &amp;trasparenza" style="1342242819" position="130, 1, 230, 10"/>
  </dialog>
  <dialog id="155" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 188, 159">
    <control id="1036" caption="Seleziona una regione usando il mouse o i tasti freccia" position="16, 7, 170, 8"/>
    <control id="1037" style="1342177293" position="16, 20, 156, 123"/>
    <control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
  </dialog>
  <dialog id="158" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 186, 96">
    <control id="1040" caption="Sposta il puntatore del mouse sullo schermo per modificare la selezione.\r\nUsa CTRL e fai clic con il tasto sinistro per selezionare più oggetti, fai clic con il tasto destro per le opzioni." position="10, 9, 166, 32"/>
    <control id="1041" style="1342177284" position="7, 42, 172, 1"/>
    <control id="1042" caption="Titolo:" style="1342308354" position="2, 54, 45, 8"/>
    <control id="1043" position="52, 54, 119, 8"/>
    <control id="1044" caption="Classe:" style="1342308354" position="2, 66, 45, 8"/>
    <control id="1045" position="52, 66, 119, 8"/>
    <control id="1046" caption="Processo:" style="1342308354" position="2, 78, 45, 8"/>
    <control id="1047" position="52, 78, 119, 8"/>
  </dialog>
  <dialog id="187" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Nessuna proprietà" position="7, 7, 100, 8"/>
  </dialog>
  <dialog id="188" fontface="MS Shell Dlg 2" style="1073741888" styleex="65536" position="0, 0, 248, 96">
    <control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
    <control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
    <control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
    <control id="1058" style="1342177284" position="146, 77, 95, 12"/>
  </dialog>
  <dialog id="189" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Tipo:" position="7, 7, 20, 8"/>
    <control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
  </dialog>
  <dialog id="190" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 95">
    <control id="1323" caption="Opacità:" style="1342308354" position="7, 14, 59, 8"/>
    <control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
    <control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
    <control id="1326" caption="%" position="205, 14, 23, 8"/>
  </dialog>
  <dialog id="206" caption="Impostazioni" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 369, 226">
    <control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
    <control id="1062" style="1073741828" position="109, 6, 254, 192"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="189, 204, 56, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="248, 204, 56, 16"/>
    <control id="1060" class="BUTTON" caption="Applica" style="1342242816" position="306, 204, 56, 16"/>
  </dialog>
  <dialog id="207" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1063" class="BUTTON" caption="Esegui automaticamente WinSnap all'avvio del sistema" style="1342242819" position="1, 48, 252, 10"/>
    <control id="1064" class="BUTTON" caption="Controlla aggiornamewnti WinSnap" style="1342242819" position="1, 62, 252, 10"/>
    <control id="1065" class="BUTTON" caption="Visualizza finestra WinSnap sempre in primo piano" style="1342242819" position="1, 76, 252, 10"/>
    <control id="1066" class="BUTTON" caption="Ricorda dimensione e posizione della finestra" style="1342242819" position="1, 90, 252, 10"/>
    <control id="1067" class="BUTTON" caption="Visualizza sempre l'icona di WinSnap nell'area di notifica" style="1342242819" position="1, 104, 252, 10"/>
    <control id="1068" class="BUTTON" caption="Minimizza WinSnap nell'area di notifica" style="1342242819" position="1, 118, 252, 10"/>
    <control id="1069" class="BUTTON" caption="Richiedi di salvare l'istantanea prima di uscire" style="1342242819" position="1, 146, 252, 10"/>
    <control id="1070" class="BUTTON" caption="Minimizza nell'area di notifica premendo il pulsante 'Chiudi'" style="1342242819" position="1, 132, 252, 10"/>
    <control class="BUTTON" caption="Lingua:" style="1342177287" position="0, 0, 254, 40"/>
    <control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
    <control id="1320" caption="Traduci o modifica le lingue" position="127, 18, 124, 8"/>
  </dialog>
  <dialog id="208" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1078" class="BUTTON" caption="Riproduci suono quando si scatta un'istantanea" style="1342242819" position="1, 1, 252, 10"/>
    <control id="1079" class="BUTTON" caption="Scatta un'istantanea all'avvio di WinSnap" style="1342242819" position="1, 15, 252, 10"/>
    <control caption="Modo iniziale cattura:" style="1342308354" position="1, 33, 97, 8"/>
    <control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
    <control id="1081" class="BUTTON" caption="Includi il cursore nella cattura" style="1342242819" position="1, 56, 252, 10"/>
    <control id="1082" class="BUTTON" caption="Pulisci sfondo della finestra con Vista/7/8" style="1342242819" position="1, 70, 252, 10"/>
    <control id="1084" class="BUTTON" caption="Attiva ritardo cattura" style="1342242819" position="1, 84, 252, 10"/>
    <control caption="Ritardo in secondi:" style="1342308354" position="1, 103, 97, 8"/>
    <control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
    <control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
    <control id="1087" class="BUTTON" caption="visualizza conteggio" style="1342242819" position="151, 103, 102, 10"/>
    <control class="BUTTON" caption="Impostazioni cattura" style="1342177287" position="0, 131, 254, 60"/>
    <control id="1088" class="BUTTON" caption="Rileva automaticamente dimensioni e forma finestra (raccomandato)" style="1342308361" position="10, 150, 238, 10"/>
    <control id="1089" class="BUTTON" caption="Usa le seguenti impostazioni di cattura:" style="1342177289" position="10, 169, 142, 10"/>
    <control id="1090" class="BUTTON" caption="Impostazioni avanzate..." style="1342242816" position="152, 166, 93, 16"/>
  </dialog>
  <dialog id="209" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Effetti" style="1342177287" position="0, 0, 254, 110"/>
    <control id="1092" class="BUTTON" caption="Ricorda le ultime opzioni usate" style="1342373897" position="11, 18, 234, 10"/>
    <control id="1091" class="BUTTON" caption="Usa i seguenti valori predefiniti:" style="1342242825" position="11, 34, 234, 10"/>
    <control id="1093" class="BUTTON" caption="Ombra" style="1342242819" position="24, 49, 70, 10"/>
    <control id="1094" class="BUTTON" caption="Riflessione" style="1342242819" position="24, 62, 70, 10"/>
    <control id="1095" class="BUTTON" caption="Contorno" style="1342242819" position="24, 75, 70, 10"/>
    <control id="1096" class="BUTTON" caption="Filigrana" style="1342242819" position="107, 49, 70, 10"/>
    <control id="1097" class="BUTTON" caption="Colorazione" style="1342242819" position="107, 62, 70, 10"/>
    <control id="1322" class="BUTTON" caption="Con una nuova istantanea ripristina ai valori predefiniti" style="1342242819" position="11, 93, 234, 10"/>
    <control id="1187" class="BUTTON" caption="Sfondo" style="1342177287" position="0, 118, 254, 68"/>
    <control id="1188" caption="Il colore di sfondo viene usato per riempire l'area vuota tra finestre e aree quando si salvano schermate senza trasparenza." position="11, 135, 232, 16"/>
    <control id="1189" caption="Colore:" style="1342308354" position="2, 165, 66, 8"/>
    <control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
    <control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
    <control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
    <control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
  </dialog>
  <dialog id="210" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Ombra" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1101" caption="Angolo:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1111" style="1342177549" position="72, 16, 99, 30"/>
    <control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
    <control id="1102" caption="°" position="206, 35, 23, 8"/>
    <control id="1103" caption="Distanza:" style="1342308354" position="2, 60, 66, 8"/>
    <control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
    <control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
    <control id="1104" caption="pixel" position="206, 60, 23, 8"/>
    <control id="1105" caption="Dimensione:" style="1342308354" position="2, 82, 66, 8"/>
    <control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
    <control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
    <control id="1106" caption="pixel" position="206, 82, 23, 8"/>
    <control id="1107" caption="Opacità:" style="1342308354" position="2, 104, 66, 8"/>
    <control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
    <control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
    <control id="1108" caption="%" position="206, 104, 23, 8"/>
    <control id="1109" caption="Colore:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
    <control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
    <control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
    <control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
  </dialog>
  <dialog id="211" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Riflessione" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1123" class="BUTTON" caption="Dimensione immagine relativa" style="1342373897" position="11, 18, 232, 10"/>
    <control id="1124" class="BUTTON" caption="Dimensione fissa per qualsiasi immagine" style="1342242825" position="11, 61, 232, 10"/>
    <control id="1125" caption="Dimensione:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
    <control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
    <control id="1126" caption="%" position="206, 38, 23, 8"/>
    <control id="1127" caption="Dimensione:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
    <control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
    <control id="1128" caption="pixel" position="206, 81, 23, 8"/>
    <control id="1129" caption="Opacità:" style="1342308354" position="2, 110, 66, 8"/>
    <control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
    <control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
    <control id="1130" caption="%" position="206, 110, 23, 8"/>
    <control id="1131" caption="Bilanciamento:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
    <control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
    <control id="1132" caption="pixel" position="206, 132, 23, 8"/>
  </dialog>
  <dialog id="212" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Contorno" style="1342177287" position="0, 0, 254, 72"/>
    <control id="1142" caption="Dimensione:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1143" caption="pixel" position="206, 24, 23, 8"/>
    <control id="1144" caption="Colore:" style="1342308354" position="2, 50, 66, 8"/>
    <control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
    <control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
    <control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
    <control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
  </dialog>
  <dialog id="213" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Filigrana" style="1342177287" position="0, 0, 254, 188"/>
    <control id="1152" class="BUTTON" caption="Immagine" style="1342373897" position="11, 18, 173, 10"/>
    <control id="1153" class="BUTTON" caption="Testo" style="1342242825" position="11, 50, 173, 10"/>
    <control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
    <control id="1154" class="BUTTON" caption="Sfoglia..." style="1342242816" position="187, 29, 56, 14"/>
    <control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
    <control id="1155" class="BUTTON" caption="Font..." style="1342242816" position="187, 61, 56, 14"/>
    <control id="1156" caption="Opacità:" style="1342308354" position="2, 97, 66, 8"/>
    <control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
    <control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
    <control id="1157" caption="%" position="206, 97, 23, 8"/>
    <control id="1158" caption="Posizionamento:" style="1342308354" position="2, 121, 66, 8"/>
    <control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
    <control id="1159" caption="Offset X:" style="1342308354" position="2, 144, 66, 8"/>
    <control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
    <control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
    <control id="1160" caption="pixel" position="206, 144, 23, 8"/>
    <control id="1161" caption="Offset Y:" style="1342308354" position="2, 166, 66, 8"/>
    <control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
    <control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
    <control id="1162" caption="pixel" position="206, 166, 23, 8"/>
  </dialog>
  <dialog id="214" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Colorazione" style="1342177287" position="0, 0, 252, 115"/>
    <control id="1309" caption="Scurisci:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1310" caption="%" position="206, 24, 23, 8"/>
    <control id="1313" caption="Schiarisci:" style="1342308354" position="2, 53, 66, 8"/>
    <control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
    <control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
    <control id="1314" caption="%" position="206, 53, 23, 8"/>
    <control caption="Filtri:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
    <control id="1318" class="BUTTON" caption="Aggiungi effetto sfocatura" style="1342242819" position="75, 98, 172, 10"/>
  </dialog>
  <dialog id="215" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1173" class="BUTTON" caption="Salva automaticamente immagini su disco (salvataggio automatico)" style="1342242819" position="1, 1, 253, 10"/>
    <control id="1172" class="BUTTON" caption="Copia automaticamente immagini negli Appunti (copia automatica)" style="1342242819" position="1, 15, 253, 10"/>
    <control id="1326" class="BUTTON" caption="Copia immagini con trasparenza in formato Office 2007-2013" style="1342242819" position="1, 29, 253, 10"/>
    <control id="1175" class="BUTTON" caption="Mantieni WinSnap minimizzato in modalità salvataggio automatico e copia" style="1342242819" position="1, 43, 253, 10"/>
    <control id="1174" class="BUTTON" caption="Richiedi il nome file delle immagini da salvare automaticamente" style="1342242819" position="1, 57, 253, 10"/>
    <control id="1176" class="BUTTON" caption="Opzioni salvataggio" style="1342177287" position="0, 76, 254, 88"/>
    <control id="1177" caption="Cartella:" position="13, 92, 173, 8"/>
    <control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
    <control id="1178" class="BUTTON" caption="Sfoglia..." style="1342242816" position="189, 100, 56, 14"/>
    <control id="1179" caption="Nome file:" position="13, 124, 127, 8"/>
    <control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
    <control id="1180" caption="Formato immagine:" position="149, 124, 95, 8"/>
    <control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
    <control id="1181" caption="Opzioni..." style="1342308354" position="149, 149, 95, 8"/>
  </dialog>
  <dialog id="216" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Tasti scelta rapida" style="1342177287" position="0, 0, 254, 148"/>
    <control id="1072" caption="Nuova istantanea:" style="1342308354" position="8, 23, 76, 8"/>
    <control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
    <control id="1073" caption="Schermo intero:" style="1342308354" position="8, 48, 76, 8"/>
    <control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
    <control id="1074" caption="Applicazione:" style="1342308354" position="8, 67, 76, 8"/>
    <control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
    <control id="1075" caption="Finestra:" style="1342308354" position="8, 87, 76, 8"/>
    <control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
    <control id="1076" caption="Oggetto:" style="1342308354" position="8, 107, 76, 8"/>
    <control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
    <control id="1077" caption="Regione:" style="1342308354" position="8, 127, 76, 8"/>
    <control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
    <control id="1070" class="BUTTON" caption="Avvisa se un tasto di scelta rapida è usato da un'altra applicazione" style="1342242819" position="1, 156, 251, 10"/>
    <control id="1071" class="BUTTON" caption="Disabilita i tasti di scelta rapida globali per WinSnap" style="1342242819" position="1, 170, 251, 10"/>
  </dialog>
  <dialog id="217" caption="Impostazioni avanzate di cattura" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 250, 274">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="129, 252, 56, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="187, 252, 56, 16"/>
    <control id="1233" class="BUTTON" caption="Dimensione finestra" style="1342177287" position="7, 7, 236, 150"/>
    <control id="1234" caption="Attiva queste impostazioni solo se si usano stili di visualizzazione non standard come WindowBlinds con trasparenza per pixel." position="19, 23, 212, 24"/>
    <control id="1235" class="BUTTON" caption="Regola dimensione finestre e dialoghi" style="1342242819" position="19, 51, 212, 10"/>
    <control id="1236" caption="Finestra:" position="21, 69, 86, 8"/>
    <control id="1241" caption="Dialoghi:" position="136, 69, 81, 8"/>
    <control style="1342177297" position="125, 68, 1, 84"/>
    <control id="1237" caption="Alto:" style="1342308354" position="25, 86, 36, 8"/>
    <control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
    <control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
    <control id="1238" caption="Sinistra:" style="1342308354" position="25, 102, 36, 8"/>
    <control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
    <control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
    <control id="1239" caption="Destra:" style="1342308354" position="25, 136, 36, 8"/>
    <control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
    <control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
    <control id="1240" caption="Basso:" style="1342308354" position="25, 119, 36, 8"/>
    <control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
    <control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
    <control id="1242" caption="Alto:" style="1342308354" position="135, 86, 36, 8"/>
    <control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
    <control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
    <control id="1243" caption="Sinistra:" style="1342308354" position="135, 102, 36, 8"/>
    <control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
    <control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
    <control id="1244" caption="Destra:" style="1342308354" position="135, 136, 36, 8"/>
    <control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
    <control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
    <control id="1245" caption="Basso:" style="1342308354" position="135, 119, 36, 8"/>
    <control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
    <control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
    <control id="1246" class="BUTTON" caption="Forma Finestra" style="1342177287" position="7, 163, 236, 77"/>
    <control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
    <control id="1247" caption="Dimensione ellisse per creare angoli arrotondati:" position="19, 202, 220, 8"/>
    <control id="1248" caption="Largo:" style="1342308354" position="25, 220, 36, 8"/>
    <control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
    <control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
    <control id="1249" caption="Alto:" style="1342308354" position="135, 219, 36, 8"/>
    <control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
    <control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
    <control id="1232" caption="Modello:" position="7, 246, 90, 8"/>
    <control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
  </dialog>
  <dialog id="218" caption="Opzioni salvataggio" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 236, 105">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="115, 84, 55, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="174, 84, 55, 16"/>
    <control id="1272" class="BUTTON" caption="Salva immagine PNG e TIFF con trasparenza" style="1342242819" position="7, 9, 222, 10"/>
    <control id="1273" class="BUTTON" caption="Compressione" style="1342177287" position="7, 29, 222, 48"/>
    <control id="1274" caption="Qualità JPEG:" style="1342308354" position="11, 51, 55, 8"/>
    <control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
    <control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
    <control id="1275" caption="%" position="204, 51, 8, 8"/>
  </dialog>
  <dialog id="219" caption="Personalizza strumenti" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 215, 138">
    <control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
    <control id="1278" class="BUTTON" caption="Nuovo..." style="1342242816" position="144, 7, 65, 16"/>
    <control id="1279" class="BUTTON" caption="Modifica..." style="1476460544" position="144, 24, 65, 16"/>
    <control id="1280" class="BUTTON" caption="Rimuovi" style="1476460544" position="144, 41, 65, 16"/>
    <control id="1281" class="BUTTON" caption="Sposta su" style="1476460544" position="144, 68, 65, 16"/>
    <control id="1282" class="BUTTON" caption="Sposta giù" style="1476460544" position="144, 85, 65, 16"/>
    <control id="2" class="BUTTON" caption="Chiudi" style="1342242817" position="144, 116, 65, 16"/>
  </dialog>
  <dialog id="220" caption="Strumento esterno" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 262, 251">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="140, 230, 56, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="199, 230, 56, 16"/>
    <control id="1284" class="BUTTON" caption="Comando" style="1342177287" position="7, 7, 246, 127"/>
    <control id="1297" style="1342177283" position="22, 22, 20, 20"/>
    <control id="1285" caption="Titolo:" position="55, 19, 191, 8"/>
    <control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
    <control id="1286" caption="Applicazione:" position="16, 50, 172, 8"/>
    <control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
    <control id="1287" class="BUTTON" caption="Sfoglia..." style="1342242816" position="190, 58, 56, 14"/>
    <control id="1288" caption="Parametri:" position="16, 80, 230, 8"/>
    <control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
    <control id="1289" class="BUTTON" caption="Minimizza WinSnap dopo l'esecuzione del comando" style="1342242819" position="16, 106, 230, 10"/>
    <control id="1290" class="BUTTON" caption="Non richiedere il nome file immagine da salvare" style="1342242819" position="16, 117, 236, 10"/>
    <control id="1291" class="BUTTON" caption="Opzioni salvataggio" style="1342177287" position="8, 139, 246, 84"/>
    <control id="1292" caption="Cartella:" position="16, 153, 172, 8"/>
    <control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
    <control id="1293" class="BUTTON" caption="Sfoglia..." style="1342242816" position="190, 161, 56, 14"/>
    <control id="1294" caption="Nome file:" position="16, 184, 126, 8"/>
    <control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
    <control id="1295" caption="Formato imamgine:" position="146, 184, 100, 8"/>
    <control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
    <control id="1296" caption="Opzioni..." style="1342308354" position="146, 209, 100, 8"/>
  </dialog>
  <dialog id="221" caption="Errore WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 128">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="207, 107, 56, 16"/>
    <control id="1307" style="1342177283" position="7, 7, 21, 20"/>
    <control id="1305" caption="Impossibile registrare i seguenti tasti di scelta rapida globali.\r\nForse sono già usati in un'altra applicazione." position="35, 9, 228, 16"/>
    <control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
    <control id="1306" class="BUTTON" caption="Non visualizzare più questo messaggio" style="1342242819" position="7, 114, 190, 10"/>
  </dialog>
  <dialog id="244" caption="Rinomina" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 220, 63">
    <control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="98, 40, 56, 16"/>
    <control id="2" class="BUTTON" caption="Annulla" style="1342242816" position="157, 40, 56, 16"/>
    <control caption="Inserire nome file:" position="7, 7, 206, 8"/>
  </dialog>
  <dialog id="308" fontface="MS Shell Dlg 2" style="1074266184" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Ridimensiona" style="1342177287" position="0, 0, 254, 110"/>
    <control caption="Metodo:" style="1342308354" position="2, 21, 66, 8"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
    <control id="1385" caption="Larghezza:" style="1342308354" position="2, 44, 66, 8"/>
    <control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
    <control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
    <control id="1387" caption="pixel" position="206, 44, 23, 8"/>
    <control id="1389" caption="Altezza:" style="1342308354" position="2, 66, 66, 8"/>
    <control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
    <control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
    <control id="1393" caption="pixel" position="206, 66, 23, 8"/>
    <control id="1391" caption="Percentuale:" style="1342308354" position="2, 88, 66, 8"/>
    <control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
    <control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
    <control id="1388" caption="%" position="206, 88, 23, 8"/>
  </dialog>
</resource>
